=== debian/changelog ===
python-streamz (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Add Testsuite

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 14 Aug 2020 17:10:41 +0530

python-streamz (0.5.4-2) unstable; urgency=medium

  * Fix package name (fixes debci)
  * Fix shebang

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 16 Jul 2020 23:43:40 +0530

python-streamz (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: python3-flaky <!nocheck>

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 15:53:45 +0200

python-streamz (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #962941)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 15 Jun 2020 22:33:40 +0530
