=== debian/control ===
Source: python-streamz
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six,
               python3-toolz,
               python3-tornado,
               python3-pytest,
               python3-requests,
               python3-dask,
               python3-distributed,
               python3-numpy,
               python3-pandas,
               python3-flaky <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-streamz
Vcs-Git: https://salsa.debian.org/med-team/python-streamz.git
Homepage: https://github.com/python-streamz/streamz/
Rules-Requires-Root: no

Package: python3-streamz
Architecture: all
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-six,
         python3-toolz,
         python3-tornado,
         python3-dask,
         python3-distributed,
         python3-numpy,
         python3-pandas
Description: build pipelines to manage continuous streams of data
 It is simple to use in simple cases, but also supports complex pipelines that
 involve branching, joining, flow control, feedback, back pressure, and so on.
 Optionally, Streamz can also work with both Pandas and cuDF dataframes,
 to provide sensible streaming operations on continuous tabular data.
