=== debian/changelog ===
python-streamz (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 18 Jan 2021 19:49:12 +0530

python-streamz (0.6.1-1) unstable; urgency=medium

  * New upstream version (Closes: #973178)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 03 Nov 2020 23:40:42 +0530

python-streamz (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 28 Sep 2020 18:51:44 +0530

python-streamz (0.5.6-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 11 Sep 2020 18:57:58 +0530
