=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-numpy,
                python3-pandas,
                python3-flaky <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-streamz
 Vcs-Git: https://salsa.debian.org/med-team/python-streamz.git
 Homepage: https://github.com/python-streamz/streamz/
