=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME = streamz
# FIXME: Disable this tests for now. Forwarded upstream: https://github.com/python-streamz/streamz/issues/372
export PYBUILD_BEFORE_TEST=rm {build_dir}/streamz/tests/test_dask.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Remove this since it seems to override dask-worker-space files
	find debian/ -name 'dask-worker-space' | xargs rm -rf

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installexamples:
	sed -i 's/ \/usr\/env python/\/usr\/bin\/python3/' examples/network_wordcount.py
	dh_installexamples
