=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/python-streamz/streamz//releases .*/archive/v?@ANY_VERSION@\.tar\.gz
