## python-streamz 0.6.3

=== debian/changelog ===
python-streamz (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 18:36:24 +0100

python-streamz (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Full test suite seems to work now

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 11:22:49 +0200

python-streamz (0.6.2-2) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 10:59:06 +0200
