=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-streamz
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Nilesh Patra <nilesh@debian.org>
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -17,10 +17,11 @@
                python3-distributed,
                python3-numpy,
                python3-pandas,
-               python3-flaky <!nocheck>
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-streamz
-Vcs-Git: https://salsa.debian.org/med-team/python-streamz.git
+               python3-flaky <!nocheck>,
+               debhelper
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-streamz
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-streamz.git
 Homepage: https://github.com/python-streamz/streamz/
 Rules-Requires-Root: no
