=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 # DH_VERBOSE := 1
 
 export PYBUILD_NAME = streamz
-# FIXME: Disable this tests for now. Forwarded upstream: https://github.com/python-streamz/streamz/issues/372
-export PYBUILD_BEFORE_TEST=rm {build_dir}/streamz/tests/test_dask.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
