=== debian/changelog ===
python-streamz (0.6.4-4) unstable; urgency=medium

  * Team Upload.
  * Add upstream patch to remove pkg_resources (Closes: #1083714)
  * Drop myself from uploaders
  * Move d/watch to version 5
  * Fix shebang via patch instead of hand-crafting it in d/rules
    (Closes: #1046218)
  * d/clean: Cleanup egg info

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 13:33:50 +0530

python-streamz (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 Oct 2025 07:26:36 +0200

python-streamz (0.6.4-2) unstable; urgency=medium

  * Fixup build-time tests (Closes: #1066737)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Mar 2024 03:06:21 +0530

python-streamz (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop dask update patch merged upstream.
  * Cherry upstream fixes as ci-fixes.patch (Closes: #1031223)
  * Simplify d/rules
  * Run autopkgtest for default pyvers

 -- Nilesh Patra <nilesh@debian.org>  Fri, 17 Feb 2023 00:14:42 +0530

python-streamz (0.6.3-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with new distributed (Closes: #1008452)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Jul 2022 12:07:21 +0530
