=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: science
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-six,
                python3-toolz,
                python3-tornado,
                python3-pytest,
@@ -18,12 +16,10 @@
                python3-numpy,
                python3-pandas,
                python3-flaky <!nocheck>,
-               debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-streamz
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-streamz.git
 Homepage: https://github.com/python-streamz/streamz/
-Rules-Requires-Root: no
 
 Package: python3-streamz
 Architecture: all
@@ -31,7 +27,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-six,
          python3-toolz,
          python3-tornado,
          python3-dask,
