=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME = streamz
export PYBUILD_TEST_ARGS={dir}/streamz/tests/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	# Remove this since it seems to override dask-worker-space files
	find debian/ -name 'dask-worker-space' | xargs rm -rf
