=== debian/watch ===
Version: 5

Template: Github
Owner: python-streamz
Project: streamz
