## python-streamz 0.6.5

=== requirements.txt ===
tornado
toolz
zict
setuptools
