=== debian/changelog ===
python-streamz (0.6.5-2) unstable; urgency=medium

  * Team upload.
  * Drop now extraneous "Priority: optional" tag
  * Switch to pybuild-plugin-pyproject
  * Add a patch not to generate a runtime dependency on python3-setuptools
  * Disable useless Salsa CI jobs

  [ Colin Watson ]
  * Revert "Run dataframe tests too"; these fail on i386.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Jan 2026 16:25:49 +0100

python-streamz (0.6.5-1) unstable; urgency=medium

  * Team upload.

  [ Aryan Karamtoth ]
  * Added myself to uploaders (Closes: #1119905)
  * Updated copyright years
  * New upstream release 0.6.5:
    - Fix tests with pytest 9 (closes: #1123316)
  * Bump Standards-Version to 4.7.3

  [ Colin Watson ]
  * Run dataframe tests too.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Jan 2026 13:24:27 +0000
