=== debian/control ===
Source: python-streamz
Section: science
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Aryan Karamtoth <spaciouscoder78@disroot.org>,
Testsuite: autopkgtest-pkg-python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-dask,
 python3-distributed,
 python3-flaky <!nocheck>,
 python3-numpy,
 python3-pandas,
 python3-pytest,
 python3-pytest-asyncio,
 python3-requests,
 python3-setuptools,
 python3-toolz,
 python3-tornado,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-streamz
Vcs-Git: https://salsa.debian.org/python-team/packages/python-streamz.git
Homepage: https://github.com/python-streamz/streamz/

Package: python3-streamz
Architecture: all
Section: python
Depends:
 python3-dask,
 python3-distributed,
 python3-numpy,
 python3-pandas,
 python3-toolz,
 python3-tornado,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: build pipelines to manage continuous streams of data
 It is simple to use in simple cases, but also supports complex pipelines that
 involve branching, joining, flow control, feedback, back pressure, and so on.
 Optionally, Streamz can also work with both Pandas and cuDF dataframes,
 to provide sensible streaming operations on continuous tabular data.
